RSS   Vulnerabilities for 'Aspired2poll'   RSS

2006-11-14
 
CVE-2006-5892

CWE-Other
 

 
SQL injection vulnerability in MoreInfo.asp in The Net Guys ASPired2Poll 1.0 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.

 

 >>> Vendor: The net guys 3 Products
Aspired2poll
Aspired2protect
Aspired2blog


Copyright 2019, cxsecurity.com

 

Back to Top